<?php
require("lib/config.php");
require_once 'vendor/eway/eway-rapid-php/include_eway.php';
// =============== Get customer user api ===================================
$data  = $_REQUEST;
$sql = "SELECT * FROM `lead_time_mess`";
$result = $conn->query($sql);
if ($result->num_rows > 0) 
{
	while($row_details = $result->fetch_assoc()) 
	{
		$detail[] = $row_details;
	}
	$Res["data"] = $detail;
	$Res["staus"] = "OK"; 
}
else
{
	$Res["message"] = "Error"; 
}

	
	
echo json_encode(new ArrayObject($Res)); 
//echo "<pre>";
//print_r($Res);
//print_r($data);
//echo "</pre>";
$conn->close();
// =============== New customer user api End Here ==========================


?>